Skip to content
Browse files

Use last released version of thor

  • Loading branch information...
1 parent 6e170e1 commit d98ab530cb265b09bb342fb9fc1078faf356c5f0 @guilleiguaran guilleiguaran committed
Showing with 1 addition and 2 deletions.
  1. +0 −1 Gemfile
  2. +1 −1 railties/railties.gemspec
View
1 Gemfile
@@ -8,7 +8,6 @@ gem 'bcrypt-ruby', '~> 3.0.0'
gem 'jquery-rails', github: 'rails/jquery-rails'
gem 'turbolinks'
gem 'coffee-rails', '~> 4.0.0.beta1'
-gem 'thor', github: 'wycats/thor'
# This needs to be with require false to avoid
# it being automatically loaded by sprockets
View
2 railties/railties.gemspec
@@ -27,5 +27,5 @@ Gem::Specification.new do |s|
s.add_dependency 'actionpack', version
s.add_dependency 'rake', '>= 0.8.7'
- s.add_dependency 'thor', '>= 0.17.0', '< 2.0'
+ s.add_dependency 'thor', '>= 0.18.1', '< 2.0'
end

0 comments on commit d98ab53

Please sign in to comment.
Something went wrong with that request. Please try again.